=== debian/changelog ===
rock-master-19.06-control-kdl (0.20190614-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/orocos/orocos_kinematics_dynamics.git
  * branch: refs/heads/master
  * commit: 1ae45bb2e0821586e74047b01f7cb48d913204f4
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Sat, 06 Jul 2019 15:20:42 +0200
